Post Reply Adobe Flash Player Vulnerable ?
33658 cr points
Send Message: Send PM GB Post
31 / M / Cordoba - Argentina
Online
Posted 7/14/15 , edited 7/14/15
Hola hoy entro a la web como siempre cuando de repente me salta un problema con adobe flash player.

Ya lo actualize a su ultima version pero incluso despues que lo actualize me sigue adviertiendo que todas las versiones del plugin están vulnerables desde la pagina de Mozilla firefox me pide que lo desactive. D:

alguno más le tiro ese aviso.


Buscando informacion al parecer FireFox Bloqueo todas las ver. de Adobe Flash player como lo hiso con Java D:

:
17095 cr points
Send Message: Send PM GB Post
F / Mexico Mexico
Online
Posted 7/14/15
También Chrome lo hizo y en su lugar instala su propio plugin de flash. Esto se debe a que los exploradores están descontinuando poco a poco los complementos que son "NPAPI". Tranquilo, pronto habrá una solución general por parte de muchos de los desarrolladores de estos complementos y por ahora sigue navegando con la misma normalidad de siempre.

La solución que yo encontré, fue desactivar el plugin de Flash que viene con Chrome, activar los complementos NPAPI y luego activar el plugin de Macromedia de toda la vida. En Firefox debe ser algo similar, busca si la versión más reciente de Firefox desactivó los complementos NPAPI
33658 cr points
Send Message: Send PM GB Post
31 / M / Cordoba - Argentina
Online
Posted 7/14/15 , edited 7/14/15

danizha wrote:

También Chrome lo hizo y en su lugar instala su propio plugin de flash. Esto se debe a que los exploradores están descontinuando poco a poco los complementos que son "NPAPI". Tranquilo, pronto habrá una solución general por parte de muchos de los desarrolladores de estos complementos y por ahora sigue navegando con la misma normalidad de siempre.

La solución que yo encontré, fue desactivar el plugin de Flash que viene con Chrome, activar los complementos NPAPI y luego activar el plugin de Macromedia de toda la vida. En Firefox debe ser algo similar, busca si la versión más reciente de Firefox desactivó los complementos NPAPI


En Firefox la unica solucion que encontre fue darle permitir en cuando salte el mensaje del bloqueo.

en cuanto e buscado al parecer varios ya comenzaron utilizar como medio HTLM5 D: como medio Opcional por lo menos hasta que Flash lanze algun parche para solucionar las vulnerabilidades. D:
17095 cr points
Send Message: Send PM GB Post
F / Mexico Mexico
Online
Posted 7/14/15
HTML5 es malo en Firefox, ya que por su filosofía de desarrollo no han querido pagar licencias de HTML5 y se nota la pérdida de calidad por los codecs que usan. Yo usaba un plugin en Firefox para saltar la reproducción con HTML5 y que activara flash, podrías intentarlo y si no, te recomiendo Chrome para HTML5.
Por otro lado, crunchyroll solo utiliza Flash en PC, así que tendrás que seguir permitiendo la reproducción. Aunque estoy segura de que hay una opción para permitir siempre Flash cuando visites crunchyroll.

Esas vulnerabilidades de las que tanto hablan son ciertas hasta cierto punto, no te preocupes por las páginas de siempre (youtube, crunchy, facebook, y las que visites siempre)
37909 cr points
Send Message: Send PM GB Post
32 / M / Córdoba, Argentina
Offline
Posted 7/14/15
Cosas de Flash, andá a saber qué pasó, pero me lo tira en todas las web al mensaje.
17095 cr points
Send Message: Send PM GB Post
F / Mexico Mexico
Online
Posted 7/14/15
Por algo Steve Jobs Q.E.P.D. nunca quiso Flash en sus dispositivos xD
Spanish Moderator
46584 cr points
Send Message: Send PM GB Post
25 / M / Venezuela
Offline
Posted 7/14/15
Ya han lanzado la actualización con los parches corrigiendo estas vulnerabilidades. Pueden estar tranquilos

You must be logged in to post.